DROP TABLE IF EXISTS log_logradouro;

CREATE TABLE log_logradouro (
  log_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  ufe_sg VARCHAR(2) NOT NULL, 
  loc_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  log_no VARCHAR(70) NOT NULL, 
  log_nome VARCHAR(125) NOT NULL, 
  bai_nu_sequencial_ini INTEGER NOT NULL DEFAULT 0, 
  bai_nu_sequencial_fim INTEGER DEFAULT 0, 
  cep VARCHAR(16) NOT NULL, 
  log_complemento VARCHAR(100), 
  log_tipo_logradouro VARCHAR(72), 
  log_status_tipo_log VARCHAR(1) NOT NULL, 
  log_no_sem_acento VARCHAR(70) NOT NULL, 
  ind_uop VARCHAR(1), 
  ind_gru VARCHAR(1), 
  temp VARCHAR(8), 
  PRIMARY KEY (log_nu_sequencial)
);

